/* No comment provided by engineer. */
"%ld Achievements Unlocked" = "%ld 件の達成項目をロック解除";

/* No comment provided by engineer. */
"Show Achievements" = "達成項目を表示";

/* No comment provided by engineer. */
"Tell a Friend Email Body" = "こんにちは、\n\nMacPaw の Gemini 2 という重複ファイル検出アプリケーションを使っていて、とても便利なのでおすすめします。重複ファイルや類似ファイルを見つけるのに最適です。もちろん、iTunes と写真アプリケーションからも探してくれますよ。\n\nこちらからどうぞ：";

/* No comment provided by engineer. */
"Check out Gemini 2 app from MacPaw" = "Mac 対応のクールな重複ファイル検出アプリを見つけたよ。チェックして。";

/* No comment provided by engineer. */
"Subscribe" = "購読";
